Subject: [Isis-wg] Administrative issues

From: Tony Li <[email-masked]>
Date: Sun, 10 Oct 1999 10:53:48 -0700

1) The next IETF is coming up very shortly.  It's time to put together an
   agenda.  If you have an agenda item, please send mail to the WG chairs
   immediately.  Our slot is currently Mon. evening, 1930-2200.

2) There have been a couple of administrative comments about the traffic
   engineering draft.  The significant one is that we've been asked to let
   IANA manage the subTLV type space.  If there are no objections, we will
   simply incorporate appropriate boilerplate for this.  As this has no
   direct technical impact, I'd like to propose that we continue the last
   call as is.  Again, the last call closes this Friday.

Tony

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg